package com.intland.codebeamer.functionaltest.page.wiki;

import com.intland.codebeamer.functionaltest.page.BasePage;

public class ProjectWikiPage extends BasePage {

    public LeftPane leftPane = new LeftPane();
    public CenterPane centerPane = new CenterPane();


}
